html, body
{
background: #ffffff;
font-size: 12px;
font-family: 'Open Sans', Helvetica;
color: #000000;
margin: 0px;
}

img {border-collapse:collapse;
} 


.txt
{
font-size: 14px;	
color: #000000;
text-decoration: none;
font-family: 'Open Sans', Helvetica;
}

.txt1
{
font-size: 11px;	
color: #000000;
text-decoration: none;
font-family: 'Open Sans', Helvetica;
}

a
{
font-size: 14px;	
color: #848383;
text-decoration: none;
border-collapse:collapse;
font-family: 'Open Sans', Helvetica;
}

a:hover
{
font-size: 14px;
color: #000000;
text-decoration: none;
border-collapse:collapse;
font-family: 'Open Sans', Helvetica;
}

div a .contact,div a .contactInfo
{
font-size: 12px;    
}

img {border-collapse:collapse;
}

.logo
{
    font-size: 20px;
    color: #000000;
    text-decoration: none;
    font-family: 'Open Sans', Helvetica;
    font-weight: bolder;
}

a
{
    font-size: 15px;
    color: #848383;
    text-decoration: none;
    border-collapse:collapse;
    font-family: 'Open Sans', Helvetica;
}

a:hover
{
    font-size: 15px;
    color: #000000;
    text-decoration: underline;
    border-collapse:collapse;
    font-family: 'Open Sans', Helvetica;
}

.imgTitle
{
    font-size: 15px;
    color: #000000;
    font-weight: 700;
}

.grid-item {
}

.alpha60 {

    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    position: fixed;
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.9);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
}

.closeButtonModal{
    position:fixed;
    top:10px;
    right:20px;
    z-index:99999999999
}
